<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Webback1</title>
  </head>
  <body>
		<h1>1) Взять у преподавателя практики ваш логин и пароль доступа к учебному серверу
        212.192.134.20 (kubsu-dev.ru). Подключиться к нему по SSH с помощью клиента
        Putty, команды ssh или онлайн-версии ssh-клиента.
        </h1>
    <img src="1.png">
		<h1>2) С помощью команды ping на учебном сервере узнать IP-адрес веб-сервера
        kubsu.ru, сделать скриншот вызова команды ping, добавить скриншот в gitрепозитарий задания.
        </h1>
    <img src="2.png">
		<h1>3) С помощью команды nslookup узнать A-записи и MX-записи домена kubsu.ru и
        kubsu-dev.ru, добавить скриншоты в git-репозитарий задания.        
        </h1>
    <img src="3.png">
		<h1>4) С помощью команды whois узнать дату регистрации домена kubsu.ru и 
        kubsudev.ru, добавить скриншоты в git-репозитарий задания.
        </h1>
    <img src="4.png">
		<h1>5) Сделать веб-страницу index.html со скриншотами, добавить ее в git, с помощью
        SSH склонировать репозитарий со скриншотами и страницей в каталог /var/www/html/
        ваш_логин/. Веб-страница должна открываться по адресу http://ваш_логин.kubsudev.ru/каталог_задания_1/
        </h1>
    <img src="5.png">
		<h1>6) С помощью программы FileZilla или любого другого клиента FTP соединиться с
        учебным сервером с вашим логином и паролем по протоколу FTP и скопировать на
        локальный компьютер файлы задания из каталога /var/www/html/ваш_логин/. Сделать
        скриншот FTP-клиента после скачивания файлов, добавить скриншот в GIT и на
        страницу. 
        </h1>
    <img src="6.png">
  </body>
</html>
